XmCascadeButtonGadget(3)

NAME
XmCascadeButtonGadget - Motif-compatible casacade-menu-button widget

SYNOPSIS
#include <Xm/CascadeBG.h>

XmCascadeButtonGadget

XmCreateCascadeButtonGadget

DESCRIPTION
XmCascadeButtonGadget

X RESOURCES
Name | Class | Type | Default | Access
XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNcascadingCallback | XmCCallback | Callback | NULL | CSG
XmNsubMenuId | XmCMenuWidget | MenuWidget | NULL | CSG
XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNactivateCallback

XmNcascadingCallback

XmNsubMenuId

XmNshadowThickness

XmNtraversalOn

XmNhighlightThickness

CLASS HIERARCHY
XObject(3) Rect(3) XmGadget(3) XmLabelGadget(3) XmCascadeButtonGadget(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO